body, html {

	height: 100%;
}

body {

	margin: 0;
	padding: 0;

	font: 85.5% "Trebuchet MS", sans-serif;	

        background-image:url('/images/content-background.jpg');
        background-size: 100% 100%;
        background-repeat:repeat-y;
        background-color: #05162d;
	background-attachment: fixed;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.header {
	position: relative;
	margin: 0 auto;
	text-align: center;
        padding: 35px 0px 25px 0px;
        color: #d7e7fc;
        font-size: 15px;
        font-weight: bold;
	text-shadow: 2px 2px #000;
	z-index: 50;
	box-shadow: 10px 0 10px #000;
}


.navigation {

	text-align: center;

}


.navigation div {
	
	position: relative;

	display: inline-block;

        background-color: #ddd;

        padding: 8px 4px 4px 4px;
        margin: 0px 0px 0px 0px;
	width: 18%;

	max-width: 197px;

        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;

        border-right: 1px solid #222222;
        border-bottom: 1px solid #222222;
        border-left: 1px solid #222222;

	cursor: pointer;

	box-sizing: border-box;
}


.navigation div:hover {
	background: #fff;
}


.navigation div:hover a {

	color: #990000;
}


.navigation a {
        color: #274068;
        font-weight: bold;
        text-decoration: none;
}

.weather {

}

.weather table {

	width: 95%;
	max-width: 1000px;
	margin: 25px auto;

	background-color: rgba(109,207,246,.2);
	padding: 5px 20px 5px 20px;
}

.weather td {

	color: #ddd;
	padding: 5px;

}

.weather a {

	color: #ddd;

}


.main {
	position: relative;
	width: 95%;
	max-width: 1000px;
	margin: 25px auto 0 auto;
	border: 1px solid rgba(109,207,246,.2);
	padding: 20px;
	box-sizing: border-box;
	color: #dddddd;
}


#sites {

	position: relative;

	height: 100%;

	max-height: 450px;
	
	box-sizing: border-box;

	overflow-y: auto;

	background-color: rgba(109,207,246,.1);

	padding: 15px;
}


.site {

	margin: 0 0 15px 0;
}


.site .name {

	font-size: 18px;
}


.site .loc {

	color: #999;
}

.site .link {

	color: #6dcff6;
	cursor: pointer;

}


.infowindow {

	color: #111;

	line-height: 1.35;
	overflow: hidden;
	white-space: nowrap;
	
	font-weight: bold;

	cursor: pointer;
}

.infowindow:hover {

	color: #990000;
}


#map_canvas {

	position: relative;

	float: right;

	margin: 0 0 0 20px;

	width: 45%;
	height: 450px;

	border: 3px solid rgba(109,207,246,.3); 

	box-sizing: border-box;
}

.updateMapBtn:hover {

	box-shadow: none;

	left: 14px;
	bottom: 14px;
}

.updateMapBtn {

	position: absolute;
	left: 15px;
	bottom: 15px;

	cursor: pointer;

	border: 1px solid #666;
	color: #333;

	background-color: rgba(245,245,180,1);

	padding: 5px 15px 5px 15px;

	border-radius: 3px;

	box-shadow: 0px 3px 5px rgba(10,10,10,.5);
}


h1 {

	margin: 0 0 10px 0;
	color: #6dcff6;
	font-size: 1.6em;
}

.footer {

	margin: 20px auto;

	max-width: 1000px;

	color: #ddd;

	text-align: right;

	line-height: 18px;

	background-color: rgba(109,207,246,.1);
	padding: 10px 20px 10px 20px;

	box-sizing: border-box;
}


.help {

	text-align: right;

	margin: 5px auto;

	width: 95%;

	max-width: 1000px;

	color: #ffd;

}


.clip {
	position: absolute;
	right: 50px;
	top: -8px;
}


.edit-form textarea {

	height: 60px;
	width: 100%;
}

.edit-form span {

	font-weight: bold;
}

.detail {

	position: absolute;
	top: 20px;
	left: 20px;
	right: 45%;
	bottom: 20px;

        background-image:url('/images/scuba-stamp.png');
	background-repeat: no-repeat;
	background-position: top right; 
	
	background-color: rgba(245,245,180,1);

	padding: 25px;

	margin-right: 20px;

	box-shadow: 5px 5px 10px rgba(10,10,10,.9);

	color: #111;

	overflow: auto;
}


.detail-edit {

}

.detail-close {

	position: absolute;

	bottom: 20px;
	left: 25px;

	cursor: pointer;
}

.detail-name, .message-title {

	font-size: 22px;

	margin-bottom: 10px;

	border-bottom: 1px solid #999;
}

.detail-desc {

	margin-top: 15px;

	font-size: 15px;

}

.detail .title {

	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;

	padding: 10px 10px 0 10px;

	font-weight: bold;
}

.detail-param {

}

.detail-urls {

	padding: 10px;

	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;

	margin-bottom: 25px;
}


.detail-urls div:hover {

	color: #f00;
}

.detail-urls div {
	cursor: pointer;
}

.detail .other {

	margin-top: 20px;
}

.detail .otherItem {

	padding-top: 5px;

}

.hidden {

	display: none;
}

.page-overlay {

	position: absolute;
	
	top: 0;
	left: 0;	
	right: 0;
	bottom: 0;

	background-color: rgba(42,67,93,1);
}

.page-content {

	margin: 15px 35px 25px 35px;
	overflow-y: auto;
}

.page-content .close {

	position: absolute;
		
	bottom: 20px; 
	left: 35px;

	cursor: pointer;
}

.page-content h2 {
	
	border-bottom: 1px solid #666;

	padding-bottom: 3px;

}

.faq-q {

	font-size: 16px;
	margin: 0 0 5px 0;
}

.faq-a {

	color: #aaa;

	margin: 0 0 25px 0;

}

.updating {

	position: absolute;
	
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	background-color: rgba(42,67,93,.9);

	color: #fff;
	
	font-size: 20px;
	
	text-align: center;

	padding-top: 25%;

	box-sizing: border-box;
}

input {

	border-radius: 3px;
	padding: 5px;
	border: 1px solid #555;

}

button, input[type="submit"] {

        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #999999) );
        background:-moz-linear-gradient( center top, #ededed 5%, #999999 100% );
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#999999');

        background-color:#ededed;

        border:1px solid #dcdcdc;

        color:#333;

        font-size:12px;
        font-weight:normal;
        text-align:center;

        padding: 5px 15px 5px 15px;

        cursor: pointer;

        text-decoration: none;
}

.overlay {

	position: fixed;
	top: 0; left: 0; bottom: 0; right: 0;
	background-color: #000;
	opacity: .5;
	z-index: 1000;
}

.message-body {

	margin-bottom: 25px;

}

.overlay-message button {

}

.overlay-message {

	position: fixed;
	width: 50%;
	height: 25%;
	max-height: 200px;
	top: 150px;
	left: 50%;
	margin-left: -25%;
	background-color: #fff;
	padding: 25px;
        color: #05162d;
	z-index: 1001;
	border-radius: 5px;
}

button:hover, input[type="submit"]:hover {
        text-decoration: none;
        background: none;
        background-color:#ccc;
}

#search-results {

	margin: 15px 0 0 0;

	position: relative;

	max-height: 450px;
	
	box-sizing: border-box;

	overflow-y: auto;

	background-color: rgba(109,207,246,.1);

	padding: 15px;

	display: none;
}

.tides-list {

	height: 26px;
	margin: 0 5px 0 0;
	color: #ddd;
	background-color: rgba(109,207,246,.1);
}

.tides-list option {
	background-color: #284d64;
}

.location {
	height: 26px;
	display: block;
}

.tides-button {
	height: 26px;

}


